Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #482


    I’m interested by your WP theme version but the WordPress offered by my hoster is 2.6 only

    is the theme 100% compatible? if not would you propose alternative?




    Who’s your host? WP 2.6 was released 2 years ago and has been updated several times since.

    You can download WP 3.0.1 from and use FTP to upload it to your server. If you need help with this, let me know.

    The Display theme has advanced functionality such as the Custom Navigation Menu and requires WP 3.0 or higher.

Viewing 2 posts - 1 through 2 (of 2 total)

The topic ‘compatibility with WP 2.6’ is closed to new replies.